Source: dnstracer
Section: net
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9), autotools-dev
Standards-Version: 3.9.3.1
Vcs-Browser: http://git.debian.org/?p=collab-maint/dnstracer.git
Vcs-Git: git://git.debian.org/git/collab-maint/dnstracer.git
Homepage: http://freshmeat.net/projects/dnstracer

Package: dnstracer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: trace DNS queries to the source
 dnstracer determines where a given Domain Name Server (DNS) gets its
 information from for a given hostname, and follows the chain of DNS
 servers back to the authoritative answer.
